Steam 取消支援 macOS 10.10 和更舊版本系統

新的最低系統要求是 macOS 10.11 El Capitan。

Eric Chan
Eric Chan
2018年12月17日, 上午 11:30
0分享次數
FacebookTwitter
雖然說一般 Mac 電腦的配置都不是為高需求遊戲而生,但也是有一些朋友會在 Apple 的電腦之上玩玩輕鬆的遊戲了。自 2010 年起開始支援 Mac 系統的 Steam,今天宣佈更改最低系統需求至 macOS 10.11 El Capitan,在此之前的系統版本都不再被支援。

據 Valve 的說法,Steam 的最新功能都依靠著嵌入到 Google Chrome 的部分,而這功能都不能在舊版本 Mac OS 上使用,所以才要更改系統的最低要求。新要求在 2019 年 1 月 1 日開始生效,還在使用 10.7 Lion、10.8 Mountain Lion、10.9 Mavericks、10.10 Yosemite 的 Mac 電腦使用者再多一個升級系統的理由了吧。
標籤: gaming, mac, steam, valve
0分享次數
FacebookTwitter